import React, { ReactNode } from 'react';
import styles from './ProductCard.module.css';

interface ProductCardProps {
  children: ReactNode;
}

export function ProductCard({ children }: ProductCardProps) {
  return <div className={styles.card}>{children}</div>;
}
